/**
 * React Native Full App (https://store.enappd.com/product/react-native-full-app)
 *
 * Copyright © 2019-present Enappd. All rights reserved.
 *
 * This source code is licensed as per the terms found in the
 * LICENSE.md file in the root directory of this source tree.
 */
import React, { Component } from 'react';
import FollowingView from './followingView';
interface FollowProps {
  rightButt: boolean;
  showImage: boolean;
}
class FollowingContainer extends React.Component<FollowProps> {
  constructor(props: FollowProps) {
    super(props);
    this.state = {};
  }
  render() {
    const { rightButt, showImage } = this.props;
    return <FollowingView rightButt={rightButt} showImage={showImage} />;
  }
}

export default FollowingContainer;
